# Uses of Class
org.apache.sysds.runtime.instructions.gpu.AggregateBinaryGPUInstruction

Packages that use AggregateBinaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of AggregateBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return AggregateBinaryGPUInstruction
Modifier and Type
Method
Description
`static AggregateBinaryGPUInstruction`
AggregateBinaryGPUInstruction.`parseInstruction(String str)`